body	{background-color: #d6dbc7; background-image: url(background.gif); background-position: right; background-repeat: repeat-y; margin-top: 0px;}
img {border: 0;}

.header	{font-size: 180%; font-weight: 600; font-family: rockwell, verdana, "lucida sans", "comic sans"; color: #8f778b; margin-top: 0; padding-bottom: 0; text-align: center; text-decoration: none; line-height: 1.5em;}

#banner	{width: 100%; border: 2px solid #000000; padding-top: 0px;}

#motto	{font-size: 75%; font-weight: 400; font-family: "lucida handwriting", "cursive", "comic sans"; color: #000000; text-align: center; line-height: 1.75em; padding-top: 1.5em;}

#ieoption	{background-color: #efefef; font-size: 75%; font-weight: 400; font-family: "lucida handwriting", "cursive", "comic sans"; color: #72626b; text-align: left; line-height: 1.25em; padding: 0.25em; border-top: 4px double #663300; border-right: 1px solid black; border-bottom: 4px double #663300; border-left: 1px solid black; margin-top: 0.5em; float: right;}
#ieoption#word	{color: #000000; text-align: center;}
#ieoption#word a	{color: #000000; text-decoration: none;}
#ieoption#word a:hover	{color: #72626b; text-decoration: underline; border: 1px solid #72626b;}

h2	{font-size: 120%; font-family: rockwell, verdana, "lucida sans", "comic sans"; color: #debdde;}
h3	{font-size: 105%; font-weight: 600; font-family: rockwell, verdana, "lucida sans", "comic sans"; color: #663366; margin-top: 0.75em; margin-bottom: 0.25em;}
table	{border:0; padding: 2px;}
tr	{horizontal-align: center;} 

#navcol {font-size: 80%; font-weight: 400; font-family: "lucida handwriting", cursive, "comic sans"; color: #663366; width: 13%; float: right; padding: 2px, 0; margin: 2.5%, 5%, 2.5%, 0;}
#navcol td	{background-color: #efefef;} 
#navcol a	{color: #72626b; text-decoration: none;}
#navcol a:hover	{color: #000000; text-decoration: underline; border: 1px solid #72626b;}

.morenav	{font-size: 80%; font-weight: 400; font-family: "lucida handwriting", cursive, "comic sans"; color: #663366; width: 13%; float: right; clear: right; padding: 2px, 0; margin: 2.5%, 5%, 2.5%, 0;}
.morenav td	{background-color: #efefef;} 
.morenav a	{color: #72626b; text-decoration: none;}
.morenav a:hover	{color: #000000; text-decoration: underline; border: 1px solid #72626b;}

.toc	a	{color: #000000; text-decoration: none;}
.toc	a:hover	{text-decoration: underline;}

.nav	{font-size: 80%; font-weight: 400; font-family: "lucida handwriting", cursive, "comic sans"; color: #663366; float: left;}
.nav a	{color: #72626b; text-decoration: none;}
.nav a:hover	{color: #000000; text-decoration: underline;}

.copy	{width: 75%; float: left;}
p	{font-size: 90%; font-family: rockwell, verdana, "lucida sans", "comic sans"; text-align: left;}
em	{font-style: italic;}
li 	{font-size: 80%; font-family: rockwell, verdana, "lucida sans", "comic sans"; text-align: left;}
li  li	{font-size: 100%;}

.box	{width: 33%; float: right; background-color: #efefef; border-left: 6px #8D8928 double; font-size: 100%; font-family: rockwell, verdana, "sans-serif"; font-variant: small-caps; color: #663300; text-align: left; padding: 2px; margin-bottom: 1em; margin-left: 1.25em;}
.box em	{font-size: 80%; font-family: rockwell, verdana, "sans-serif";}

.leftpic	{margin-top: 0.75em; margin-right: 0.75em; float: left;}
.rightpic	{margin-top: 0.75em; margin-left: 0.75em; float: right;}

.right_pic	{float: right; margin-left: 0.75em;}
.right_pic td	{background: #efefef; padding-right: 0.25em;}

.left_pic	{float: left; margin-right: 0.75em;}
.left_pic td	{background: #efefef; padding-left: 0.25em;}

.caption	{font-size: 80%; font-family: rockwell, verdana, "lucida sans", "comic sans"; color: #663366; margin-top: 0; text-align: left;}

#disclaimer	{width: 80%; font-size: 80%; font-weight: 400; border: 1px solid #000000;  margin-top: 1em; float: left;}
#footer	{font-size: 140%; font-weight: 400; font-family: rockwell, verdana, "lucida sans", "comic sans"; color: #663366; padding-top: 0.25em; margin-bottom: 0; text-align: center; text-decoration: none;}
#footer a	{color: #72626b; text-decoration: none;}
#footer a:hover	{color: #000000; text-decoration: underline;}
